## eole-fluxbb 1.5.3.eole3

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=fluxbb
VERSION=1.5.3
EOLE_VERSION=2.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# include <appli>.mk

=== debian/changelog ===
eole-fluxbb (1.5.3.eole3-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e31eb43] ne pas executer la sonde dans le cas d'un accès en rss (fixes #7686)
  * [0495381] Merge branch 'patch'

  [ Lionel MORIN ]
  * [f0514b8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8629c59] Lionel MORIN: Update package since 'debian/eole/2.4/1.5.3.eole2-2'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 20 Mar 2014 09:57:53 +0100

eole-fluxbb (1.5.3.eole2-2) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [4cd42c3] Migration vers 2.4 => purge du cache (fixes #5599)

  [ EOLE Build Daemon ]
  * [9a9c182] Lionel MORIN: Update package since 'debian/eole/2.4/1.5.3.eole2-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 17 Mar 2014 14:23:32 +0100

eole-fluxbb (1.5.3.eole2-1) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [451a645] Suppression de la partie EOLE
  * [e5c4f15] Ajout des sources de fluxbb 1.5.3
  * [8210094] Correction du fichier debian/copyright

  [ Arnaud Fornerot ]
  * [460fa1e] creation d'un compte fluxbb pour tt les utilisateurs de l'annuaire
  * [4aec90a] application sonde piwik (fixes #7091)

  [ Mathieu Terroba ]
  * [8b96f66] Modification de l'adresse du fluxbb : - Doit être en https pour éviter les erreur de mixed-content

  [ Daniel Dehennin ]
  * [774fd33] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [faa1429] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 12:23:34 +0100

eole-fluxbb (1.5.3.eole1-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a01a09d] Suppression de la partie EOLE
  * [bbe4591] Patch fluxbb
  * [a4d2d2b] correction CAS

  [ Lionel MORIN ]

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 06 Sep 2013 11:19:05 +0200

eole-fluxbb (1.5.3-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 20 Jun 2013 15:32:04 +0200

=== debian/control ===
Source: eole-fluxbb
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/fluxbb
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/fluxbb/repository

Package: eole-fluxbb
Architecture: all
Depends: ${misc:Depends}, eole-web
Description: Templates et dictionnaires pour FluxBB "EOLE".
 FluxBB est une application web légère de forum de discussions basé sur PunBB.
 Il a moins de fonctionnalités que beaucoup d'autres forums, mais il est généralement plus rapide.
 .
  Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: fluxbb-apps
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour FluxBB "EOLE".
 FluxBB est une application web légère de forum de discussions basé sur PunBB.
 Il a moins de fonctionnalités que beaucoup d'autres forums, mais il est généralement plus rapide.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-fluxbb 1.5.10+1-7

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=fluxbb
-VERSION=1.5.3
+VERSION=1.5.10
 EOLE_VERSION=2.3
 PKGAPPS=oui

=== debian/changelog ===
eole-fluxbb (1.5.10+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c1863d7] correctif pour autologin en e4
  * [6b270d1] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d8f9936] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 28 Aug 2017 16:06:14 +0200

eole-fluxbb (1.5.10+1-6) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [3d94213] Correction sonde piwik
  * [6cf15a6] Merge branch 'patch'
  * [5d1fc3a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e440d9d] Igor GODI: Update package since “debian/envole/4/1.5.10+1-5”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 06 Jul 2017 09:25:58 +0200

eole-fluxbb (1.5.10+1-5) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [01c3127] Correctif affichage et modif email
  * [eddbe71] Merge branch 'patch'
  * [411c4ee] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [87383ea] Igor GODI: Update package since “debian/envole/4/1.5.10+1-4”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 05 Jul 2017 11:15:04 +0200

eole-fluxbb (1.5.10+1-4) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [cec2343] Correction du process de création DB en fresh
  * [65d13e2] L'email est de nouveau modifiable
  * [b4d96c1] Merge branch 'patch'
  * [11c55de] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [83b389c] Igor GODI: Update package since “debian/envole/4/1.5.10+1-3”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 05 Jul 2017 10:15:34 +0200

eole-fluxbb (1.5.10+1-3) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [7485730] Correctifs suite montée de version
  * [32add4c] Merge branch 'patch'
  * [54953e6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [cbd15aa] Igor GODI: Update package since “debian/envole/4/1.5.10+1-2”

 -- Igor GODI <igor.godi@ac-reims.fr>  Tue, 04 Jul 2017 16:12:13 +0200

eole-fluxbb (1.5.10+1-2) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [2dbc16e] Correction script update
  * [0ef571b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [21f97ed] Igor GODI: Update package since “debian/envole/4/1.5.10+1-1”

 -- Igor GODI <igor.godi@ac-reims.fr>  Tue, 04 Jul 2017 11:39:14 +0200

eole-fluxbb (1.5.10+1-1) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [096baf8] Version 1.5.10 éditeur et version 1.5.3 éditeur (pb dans la 1.5.3 d'origine sur le dépôt)
  * [c3f1180] Merge branch 'upstream' into patch
  * [35d8fbe] Suppression version upstream temporaire
  * [9bd812b] Fichiers ajoutés pour intégration Envole
  * [b81f7ff] Modifications pour intégration Envole
  * [a9f8dd2] Feuille excel de montée de version
  * [3d0b0ed] Merge branch 'patch'
  * [74b4150] Script d'update avec une petite erreur de collate à corriger.
  * [5b54e5f] Modif version dans Makefile
  * [835907e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e3e3350] Igor GODI: Update package since “debian/envole/4/1.5.3.eole3-14”

 -- Igor GODI <igor.godi@ac-reims.fr>  Tue, 04 Jul 2017 11:01:22 +0200

eole-fluxbb (1.5.3.eole3-14) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [6f80ad1] update 2nd admin
  * [0b5ac38] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b6743a7] Lucas Francavilla: Update package since “debian/envole/4/1.5.3.eole3-13”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 15:04:47 +0100

eole-fluxbb (1.5.3.eole3-13) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [845dd3b] correction encodage tmpl
  * [9bae7b8] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9188f62] Lucas Francavilla: Update package since “debian/envole/4/1.5.3.eole3-12”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 05 Feb 2016 12:13:19 +0100

eole-fluxbb (1.5.3.eole3-12) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [4a4b27e] 2nd admin fixes #14393
  * [7fb4b6c] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a59bab4] Lucas Francavilla: Update package since “debian/envole/4/1.5.3.eole3-11”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 05 Feb 2016 11:53:35 +0100

eole-fluxbb (1.5.3.eole3-11) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ed29ba4] adaptation sondepiwik et debug CAS (fixes #14320 #14435)
  * [9fa266b] Merge branch 'master' into dist/envole/4/master
  * [a4e0f5b] ajout dépendance sondepiwik

  [ EOLE Build Daemon ]
  * [6f6051f] Arnaud Fornerot: Update package since “debian/envole/4/1.5.3.eole3-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 17 Dec 2015 14:37:37 +0100

eole-fluxbb (1.5.3.eole3-10) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4c9bf3b] interdire l'inscription
  * [f27ea8d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d756c7d] Arnaud Fornerot: Update package since “debian/envole/4/1.5.3.eole3-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Oct 2015 16:07:56 +0200

eole-fluxbb (1.5.3.eole3-9) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [824bd0b] Mise à jour du control (ajout de eole-client-annuaire)

  [ Arnaud Fornerot ]
  * [b7aeab5] dependances

  [ EOLE Build Daemon ]
  * [15c5344] Arnaud Fornerot: Update package since “debian/envole/4/1.5.3.eole3-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:50:24 +0200

eole-fluxbb (1.5.3.eole3-8) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ecdf485] mise en forme
  * [b1a3143] Merge branch 'patch'
  * [7e78939] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [de61860] Arnaud Fornerot: Update package since “debian/envole/4/1.5.3.eole3-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 25 Mar 2015 11:45:56 +0100

eole-fluxbb (1.5.3.eole3-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]


=== debian/control ===
--- 
+++ 
@@ -8,9 +8,16 @@
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/fluxbb
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/fluxbb/repository
 
+Package: fluxbb-sso
+Architecture: all
+Depends: ${misc:Depends}, eole-sso
+Replaces: eole-fluxbb (<< 1.5.3-1)
+Breaks: eole-fluxbb (<< 1.5.3-1)
+Description: Filtre SSO pour fluxbb "EOLE".
+
 Package: eole-fluxbb
 Architecture: all
-Depends: ${misc:Depends}, eole-web
+Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), fluxbb-sso(>= 1.5.3-2), eole-client-annuaire, eole-sondepiwik
 Description: Templates et dictionnaires pour FluxBB "EOLE".
  FluxBB est une application web légère de forum de discussions basé sur PunBB.
  Il a moins de fonctionnalités que beaucoup d'autres forums, mais il est généralement plus rapide.
@@ -20,7 +27,7 @@
 
 Package: fluxbb-apps
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, sondepiwik-apps
 Description: Sources pour FluxBB "EOLE".
  FluxBB est une application web légère de forum de discussions basé sur PunBB.
  Il a moins de fonctionnalités que beaucoup d'autres forums, mais il est généralement plus rapide.

## eole-fluxbb 1.5.10+2-11

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=fluxbb
 VERSION=1.5.10
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 
 ################################

=== debian/changelog ===
eole-fluxbb (1.5.10+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6c1bf54] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [b00fef3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4ba2820] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 16:31:39 +0200

eole-fluxbb (1.5.10+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [48beb28] refonte sonde
  * [8a7d807] Merge branch 'patch'
  * [b6f6575] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [7c45bb1] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 09:32:43 +0200

eole-fluxbb (1.5.10+2-9) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9fc846b] ne plus appeler envoleProfil
  * [dfe30fc] Merge branch 'patch'
  * [d4632a8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a6dfe42] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 13:44:40 +0200

eole-fluxbb (1.5.10+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [88d6c20] forcer le suivi des posts par mail
  * [74ede83] Merge branch 'patch'
  * [03b401f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6597da8] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 16 Dec 2019 13:47:21 +0100

eole-fluxbb (1.5.10+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [06940d8] mise à jour email sur login et logout correcte
  * [29a40e5] Merge branch 'patch'
  * [ff36ee3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [391cbe9] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 16 Dec 2019 11:55:22 +0100

eole-fluxbb (1.5.10+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f7c303a] ajout du template pour eoledb
  * [13cbb5f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0f9eb7c] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 30 Mar 2018 16:58:23 +0200

eole-fluxbb (1.5.10+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [283d69d] template sql dans db et non plus dans sql
  * [4c74feb] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [55d0c74] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 30 Mar 2018 16:49:47 +0200

eole-fluxbb (1.5.10+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f17ec6f] passage à eoledb (ref #14354)
  * [f6fe451] Merge branch 'master' into dist/envole/5/master
  * [d5fc17b] passage à eoledb (ref #14354)

  [ EOLE Build Daemon ]
  * [27d37a9] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 30 Mar 2018 16:41:42 +0200

eole-fluxbb (1.5.10+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d85b5e6] permettre à fluxbb de s'afficher dans une iframe (fixes #22586)
  * [84c51a3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c412724] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jan 2018 14:05:10 +0100

eole-fluxbb (1.5.10+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [336eac0] correctif autologin
  * [7db1c69] Merge branch 'patch'
  * [85bbe0c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [fbb0509] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 29 Aug 2017 09:27:40 +0200

eole-fluxbb (1.5.10+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [748d751] passage en envole5
  * [8c8b685] Merge branch 'master' into dist/envole/5/master
  * [a8748ae] passage en envole5

  [ EOLE Build Daemon ]
  * [14aed4d] Arnaud Fornerot: Update package since “debian/envole/4/1.5.10+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 06 Jul 2017 10:18:25 +0200

=== debian/control ===
Source: eole-fluxbb
Maintainer: Arnaud Fornerot <afornerot@cadoles.com>
Section: web
Build-Depends: debhelper (>= 7.4.0)
Priority: optional
Standards-Version: 3.8.4

Package: fluxbb-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour fluxbb "EOLE".
 
Package: eole-fluxbb
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, fluxbb-sso, eole-client-annuaire, eole-sondepiwik
Description: Eolisation de l'application fluxbb.

Package: fluxbb-apps
Architecture: all
Depends:  ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
Description: Sources pour fluxbb "EOLE".
